.bg {
    --background: url(/assets/imgs/bg_1.png) 0 0/100% 100% no-repeat;
}

.logo-img{
    width: 60%;
    margin-top: 120px;
    margin-bottom: 40px;
}

.textfield{
    width: 90%;
    margin-top: 5px;
    background-color: transparent;
    outline: 0;
    border-width: 0 0 1px;
    border-color: gray;
    font-size: 14px;
}

.btn-img{
    width: 140px;
    height: 45px;
    margin-top: 15px;
    margin-right: 10px;
}